Skip to main content
GET
/
api
/
v1
/
companies
/
search
Search companies
curl --request GET \
  --url https://app.sajn.se/api/v1/companies/search \
  --header 'authorization: <authorization>'
{
  "companies": [
    {
      "id": "<string>",
      "name": "<string>",
      "orgNumber": "<string>",
      "country": "<string>",
      "contacts": [
        {
          "id": "<string>",
          "firstName": "<string>",
          "lastName": "<string>",
          "createdAt": "2023-11-07T05:31:56Z",
          "updatedAt": "2023-11-07T05:31:56Z",
          "email": "<string>",
          "phone": "<string>",
          "ssn": "<string>",
          "externalId": "<string>",
          "companyRole": "<string>",
          "company": {
            "id": "<string>",
            "name": "<string>",
            "orgNumber": "<string>"
          }
        }
      ]
    }
  ]
}

Headers

authorization
string
required

Bearer token for API authentication

Query Parameters

Response

200

companies
object[]
required

Array of matching companies